@charset "UTF-8";


.mv {
  width: 100%;
  height: 800px;
  text-align: center;
  padding-top: 280px;
}
.fv_title {
    max-width: 1000px;
    color: #fff;
    font-size: 6rem;
    font-weight: 900;
    text-align: left;
    margin: 0 auto 20px;
    letter-spacing: 2px;
}
.mv h1 {
    max-width: 1000px;
    margin: 0 auto;
    text-align: left;
    color: 
    #fff;
    font-size: 2.5rem;
    font-weight: 600;
    font-family: "Noto Sans JP",sans-serif;
}
.mv h1 span {
    display: block;
    color: 
    #fff;
    font-size: 9rem;
    font-family: 'Oswald';
    letter-spacing: 1px;
    margin-bottom: 40px;
    line-height: 110px;
}
.concept_title {
    width: 50%;
    background: #002f6e;
	padding: 150px 0;
	display: flex;
	justify-content: right;
	box-shadow: 60px 70px #f5f5f5;
	position: relative;
}
.concept_triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 50px 50px;
	border-color: transparent transparent #f5f5f5 transparent;
	position: absolute;
	right: 0;
	bottom: 0;
}
.concept {
    display: flex;
	display:-webkit-box;
  	display:-ms-flexbox;
    padding-top: 50px;
    background: 
    #fff;
}
.concept_title h2 {
    color: #fff;
	font-size: 5rem;
	border-left: 2px solid #fff;
    padding-left: 30px;
    line-height: 60px;
    width: 500px;
    font-family: 'Oswald';
}
.concept_title span {
  display: block;
  color: #fff;
  font-weight: 600;
  margin-top: 30px;
  font-size: 1.8rem;
    font-family: "Noto Sans JP",sans-serif;
}
.concept_cap {
  width: 50%;
  padding: 70px;
}
.concept_cap h3 {
  width: 500px;
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 30px;
}
.concept_cap p {
  width: 500px;
  font-weight: 500;
  line-height: 28px;
}
h3 {
}
.concept h3 span {
  font-size: 2.5rem;
  color: #002f6e;
}
.concept a {
    display: block;
    width: 150px;
    padding: 13px;
    border: 1px solid #002f6e;
	text-align: center;
	margin-top: 30px;
	font-size: 1.2rem;
	color: #002f6e;
    font-weight: 600;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.concept_cap a i {
    font-size: 1.2rem;
    margin-left: 10px;
    color: #002f6e;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.concept a:hover {
	background: #002f6e;
	color: #fff;
}
.concept a:hover i {
	color: #fff;
}
.scrap_inner {
  background: #f5f5f5;
  padding: 100px 0;
  text-align: center;
	position: relative;
}
.scrap_inner span.triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 140px 0 140px;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	left: 50%;
	margin-left: -140px;
	top: 0;
}
.scrap {
    padding: 100px 0 0;
    text-align: center;
    background: 
    #fff;
}
.scrap h2 {
  font-size: 3rem;
  font-weight: 600;
  margin-bottom: 30px;
    font-family: "Noto Sans JP",sans-serif;
}
.scrap h2 span {
  display: block;
  font-size: 2rem;
  margin-bottom: 10px;
  color: #002f6e;
  font-family: 'Oswald';
}
.scrap_inner p {
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 50px;
}
.scrap_contents {
  display: flex;
  display:-webkit-box;
  	display:-ms-flexbox;
  max-width: 1000px;
  margin: 0 auto;
  align-items: flex-start;
  	-webkit-box-align: center;
	-ms-flex-align: center;
}
.scrap_contents li {
  width: 30%;
  margin: 0 3%;
}
.scrap_contents li h3 {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 10px;
  color: #002f6e;
}
.scrap_contents li h4 {
  font-size: 1.3rem;
  line-height: 25px;
  font-weight: 500;
}
.scrap_thumb {
  width: 100%;
	overflow: hidden;
  background: #fff;
  border-radius: 100%;
  margin-bottom: 20px;
}
.scrap_more {
  background: #002f6e;
  padding: 40px 0;
}
.scrap_more a {
  color: #fff;
  padding: 14px;
  border: 1px solid #fff;
  display: block;
  width: 240px;
  margin: 0 auto;
  font-size: 1.3rem;
  font-weight: 500;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.scrap_more a i {
    color: #fff;
    font-size: 1.3rem;
    margin-left: 10px;
}
.scrap_more a:hover {
	background: #fff;
	color: #002f6e;
}
.scrap_more a:hover i {
	color: #002f6e;
}


/*---------------------------------------------------------------*\
	$768px
\*---------------------------------------------------------------*/
@media screen and (max-width: 680px) {

.mv {
    width: 100%;
    height: 65vh;
    text-align: center;
    padding: 180px 5% 0 5%;
}
.mv h1 span {
    display: block;
    color: #fff;
    font-size: 4rem;
    font-family: 'Oswald';
    letter-spacing: 1px;
    margin-bottom: 20px;
    line-height: 50px;
}
.fv_title {
    max-width: 1000px;
    color: #fff;
    font-size: 3rem;
    font-weight: 900;
    text-align: center;
    margin: 0 auto 10px;
    letter-spacing: 1px;
}
.mv h1 {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  font-family: "Noto Sans JP",sans-serif;
}
.concept_title {
    width: 90%;
    background: #002f6e;
    padding: 20px 5%;
    display: flex;
    justify-content: right;
    box-shadow: 40px 30px #f5f5f5;
    position: relative;
}
.concept_triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 50px 50px;
	border-color: transparent transparent #f5f5f5 transparent;
	position: absolute;
	right: 0;
	bottom: 0;
}
.concept {
  display: block;
  margin-top: 30px;
	padding-top: 0;
}
.concept_title h2 {
    color: #fff;
    font-size: 3rem;
    border-left: 2px solid #fff;
    padding-left: 15px;
    line-height: 40px;
    width: 100%;
    font-family: 'Oswald';
}
.concept_title span {
  display: block;
  color: #fff;
  font-weight: 600;
  margin-top: 15px;
  font-size: 1.5rem;
  font-family: "Noto Sans JP",sans-serif;
}
.concept_cap {
  width: 100%;
  padding: 25px 5%;
}
.concept_cap h3 {
  width: 100%;
  font-size: 1.8rem;
  text-align: right;
  font-weight: 600;
  margin-bottom: 15px;
}
.concept_cap p {
  width: 100%;
  font-weight: 500;
  line-height: 23px;
  font-size: 1.1rem;
}
h3 {
}
.concept h3 span {
  font-size: 1.8rem;
  color: #002f6e;
}
.concept a {
    display: block;
    width: 100%;
    padding: 12px;
    border: 1px solid #002f6e;
    text-align: center;
    margin: 20px auto 0;
    font-size: 1.1rem;
    color: #002f6e;
    font-weight: 600;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.concept_cap a i {
    font-size: 1.2rem;
    margin-left: 10px;
    color: #002f6e;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
.concept a:hover {
	background: #002f6e;
	color: #fff;
}
.concept a:hover i {
	color: #fff;
}
.scrap_inner {
  background: #f5f5f5;
  padding: 50px 5% 10px;
  text-align: left;
  position: relative;
}
.scrap_inner span.triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 140px 0 140px;
	border-color: #ffffff transparent transparent transparent;
	position: absolute;
	left: 50%;
	margin-left: -140px;
	top: 0;
}
.scrap {
    margin: 0;
    padding: 20px 0 0;
    text-align: center;
}
.scrap h2 {
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 15px;
  font-family: "Noto Sans JP",sans-serif;
}
.scrap h2 span {
  display: block;
  font-size: 1.6rem;
  margin-bottom: 5px;
  color: #002f6e;
  font-family: 'Oswald';
  letter-spacing: 2px;
}
.scrap_inner p {
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 24px;
  margin-bottom: 20px;
}
.scrap_contents {
  display: block;
  max-width: 1000px;
  margin: 0 auto;
  align-items: flex-start;
}
.scrap_contents li {
  width: 100%;
  margin: 0 auto 15px;
  background: #fff;
  padding: 20px;
}
.scrap_contents li h3 {
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
  color: #002f6e;
}
.scrap_contents li h4 {
  text-align: center;
  font-size: 1.1rem;
  line-height: 20px;
  font-weight: 500;
}
.scrap_thumb {
  width: 160px;
  height: 160px;
  background: #eee;
  border-radius: 100%;
  margin: 0 auto 15px;
}
.scrap_more {
  background: #002f6e;
  padding: 20px 0;
}
.scrap_more a {
  color: #fff;
  padding: 14px;
  border: 1px solid #fff;
  display: block;
  width: 90%;
  margin: 0 auto;
  font-size: 1.1rem;
  font-weight: 500;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
.scrap_more a i {
    color: #fff;
    font-size: 1.1rem;
    margin-left: 10px;
}
.scrap_more a:hover {
	background: #fff;
	color: #002f6e;
}
.scrap_more a:hover i {
	color: #002f6e;
}


}
